# Uses of Class
org.apache.sysds.runtime.iogen.template.TemplateUtil.SplitInfo

Packages that use TemplateUtil.SplitInfo
Package
Description
org.apache.sysds.runtime.iogen.template

## Uses of TemplateUtil.SplitInfo in org.apache.sysds.runtime.iogen.template

Methods in org.apache.sysds.runtime.iogen.template that return TemplateUtil.SplitInfo
Modifier and Type
Method
Description
`TemplateUtil.SplitInfo`
TemplateUtil.SplitOffsetInfos.`getSeqOffsetPerSplit(int split)`
Methods in org.apache.sysds.runtime.iogen.template with parameters of type TemplateUtil.SplitInfo
Modifier and Type
Method
Description
`void`
TemplateUtil.SplitOffsetInfos.`setSeqOffsetPerSplit(int split, TemplateUtil.SplitInfo splitInfo)`